<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="headerTextSize">25sp</dimen>
    <dimen name="newsMoreTextSize">18sp</dimen>
    <dimen name="loginViewsMargin">20dp</dimen>

    <dimen name="activity_horizontal_margin">8dp</dimen>

    <!--layout_list_item-->
    <dimen name="titleSize">40sp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="lblWishGift">16sp</dimen>
    <dimen name="txtWishGift">22sp</dimen>
    <dimen name="list_name_size">20sp</dimen>
    <dimen name="list_desc_size">16sp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="appbar_padding">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>


</resources>